Debian Bug report logs - #721545
ITP: python-requests-oauthlib -- python module providing OAuthlib authentication support for requests

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Fondrie-Teitler <simonft@riseup.net>

Date: Sun, 1 Sep 2013 20:15:02 UTC

Owned by: "Simon Fondrie-Teitler" <simonft@riseup.net>

Severity: wishlist

Fixed in version python-requests-oauthlib/0.3.3-1

Done: Simon Fondrie-Teitler <simonft@riseup.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Simon Fondrie-Teitler" <simonft@riseup.net>:
Bug#721545; Package wnpp. (Sun, 01 Sep 2013 20:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Fondrie-Teitler <simonft@riseup.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Simon Fondrie-Teitler" <simonft@riseup.net>. (Sun, 01 Sep 2013 20:15:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Fondrie-Teitler <simonft@riseup.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-requests-oauthlib -- python module providing OAuthlib authentication support for requests
Date: Sun, 01 Sep 2013 15:11:29 -0500
Package: wnpp
Severity: wishlist
Owner: "Simon Fondrie-Teitler" <simonft@riseup.net>

* Package name    : python-requests-oauthlib
  Version         : 0.3.3
  Upstream Author : Kenneth Reitz <me@kennethreitz.com>
* URL             : https://github.com/requests/requests-oauthlib
* License         : ISC
  Programming Lang: Python
  Description     : Python module providing OAuthlib authentication support for requests

requests-oauthlib allows you to interact with OAuth 1 And OAuth 2 in
greatly simplified ways through the requests library for Python. It
will hide the quirks and hacks in OAuth 1, and will interface with all
four of the grant types defined by the OAuth2 RFC.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 28 Sep 2013 20:06:09 GMT) Full text and rfc822 format available.

Reply sent to Simon Fondrie-Teitler <simonft@riseup.net>:
You have taken responsibility. (Sat, 28 Sep 2013 22:03:09 GMT) Full text and rfc822 format available.

Notification sent to Simon Fondrie-Teitler <simonft@riseup.net>:
Bug acknowledged by developer. (Sat, 28 Sep 2013 22:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 721545-close@bugs.debian.org (full text, mbox):

From: Simon Fondrie-Teitler <simonft@riseup.net>
To: 721545-close@bugs.debian.org
Subject: Bug#721545: fixed in python-requests-oauthlib 0.3.3-1
Date: Sat, 28 Sep 2013 22:00:06 +0000
Source: python-requests-oauthlib
Source-Version: 0.3.3-1

We believe that the bug you reported is fixed in the latest version of
python-requests-oauthlib, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721545@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Fondrie-Teitler <simonft@riseup.net> (supplier of updated python-requests-oauthlib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 01 Sep 2013 15:54:52 -0500
Source: python-requests-oauthlib
Binary: python-requests-oauthlib python3-requests-oauthlib python-requests-oauthlib-doc
Architecture: source all
Version: 0.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Fondrie-Teitler <simonft@riseup.net>
Description: 
 python-requests-oauthlib - module providing OAuthlib auth support for requests (Python 2)
 python-requests-oauthlib-doc - module providing OAuthlib auth support for requests (Common Docum
 python3-requests-oauthlib - module providing OAuthlib auth support for requests (Python 3)
Closes: 721545
Changes: 
 python-requests-oauthlib (0.3.3-1) unstable; urgency=low
 .
   * Initial release. Closes: 721545
Checksums-Sha1: 
 cded25b14f1f0e6dbf91fee7490da3c2a4e412ef 2256 python-requests-oauthlib_0.3.3-1.dsc
 d56d009dabad5dc6ae289a7c654e262496ec0d29 22688 python-requests-oauthlib_0.3.3.orig.tar.xz
 5e9ef8c8ae53ed082009a29dc9df52f891d94370 3135 python-requests-oauthlib_0.3.3-1.debian.tar.gz
 4c33f3a4bcff59e5e2aba73f8f3be1f056c37eb3 10192 python-requests-oauthlib_0.3.3-1_all.deb
 52606e2996a7445f56fb96a5b62e1024695ad222 9966 python3-requests-oauthlib_0.3.3-1_all.deb
 c4843786ce87d573866555b1320ce56c13255d5d 32540 python-requests-oauthlib-doc_0.3.3-1_all.deb
Checksums-Sha256: 
 d4b4d9ead0988ad4a9cebad903fc14128f9afd2552efd1114149a0bb2896baf6 2256 python-requests-oauthlib_0.3.3-1.dsc
 c169858537af86cdfc9de75a95ab22f7fcb732ae743e3bc08789c64a1535bf89 22688 python-requests-oauthlib_0.3.3.orig.tar.xz
 7444a4e6ce61eedcdfd25872e2e4314e3585dd4be669dd9d73e3db02c8ccacee 3135 python-requests-oauthlib_0.3.3-1.debian.tar.gz
 07a6b83bcb85e5c3155b6eebbd467f219a7624ed22250eaf058ac64cbfdbb46c 10192 python-requests-oauthlib_0.3.3-1_all.deb
 d333e122e942a908db8e857352026d973b06878d985fc1f482900a30696f78fc 9966 python3-requests-oauthlib_0.3.3-1_all.deb
 11722dd09cd13167b8b852f0243ec93d362580873200c577a47bd3a7897504e8 32540 python-requests-oauthlib-doc_0.3.3-1_all.deb
Files: 
 6f26d126c4440ddc708cb619b29830a0 2256 python optional python-requests-oauthlib_0.3.3-1.dsc
 6b6fed413e5040d5bf3f7d67da51dbca 22688 python optional python-requests-oauthlib_0.3.3.orig.tar.xz
 541c4e649d74baa48ad29b2554562c33 3135 python optional python-requests-oauthlib_0.3.3-1.debian.tar.gz
 972ab4d802cb9331a01abd1391f9959b 10192 python optional python-requests-oauthlib_0.3.3-1_all.deb
 f6a556d163602fd870ffe6d72e6bd974 9966 python optional python3-requests-oauthlib_0.3.3-1_all.deb
 c826a346e1abfacb1ba986dd120a3593 32540 doc optional python-requests-oauthlib-doc_0.3.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)
Comment: Debian!

iQIcBAEBCgAGBQJSRyIqAAoJEFWSMx4ZnTioAT8QAK4qPplHeEgDsw+A3d47cHNI
e96Zz8ggaAbi2xfZizTRnukl3F4zEEcICleCgDMrkDmX/YiX4MbDy8Xzax7B4PBn
X8eG7Z8B9sQP59IxapnlDVpG8DHx6xy5NJfSfLrn5fE8jngGSj5hrN7eUlVNuHaj
w0XenGk6A2IsbZ5V8uDoNvYMI25qkEyoZszV6ad9YCx47cNYNWxQccLqD/CtYBBT
uEqSkQVdqvxZ+C38c/a9A/YzauR7FP/qFSGoaSSPYpc44FIsaDR88Lm61COzNRap
Xcmea45m9Ib0JLEQFv1CCHRwd+n0lAkjffeFEABDZP+PaJynLF8hNC2jmuq32kSo
OzE+EKu5E8CEaVMMyfmQIVhN8qkV0bB23LT3DrxYQsPPXwznNVyxLmt0o8FmIOpf
IxQFQkOoYKEiiDGHXXGDYq5djBmSmD545QTA82AbUiyXn2/8mag1HmM1Vp3Q1DII
kUUtdwIHKBXy8+EkJh0/tF9ICWPjWtM7BIiHumeImR953tRmS5dE5Po2EEEcRMFy
au6+oHsS7hzBzQ32oySIP89aA5f22P61ZqvllejMsYUSpuq/MJUEhNMLiMxxpDd+
vs7Ts9X/m6u28TCmUAqkChR2fCFj4GOWjKtNMGrBigSDOgXwOvNAdh56B8Eb7Atw
bgtoKjwA0fteuTryCpWE
=JfON
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Oct 2013 07:29:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 19:56:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.